## caja-file-info caja-file-info |

## Synopsis

    #define             CAJA_FILE_DEFINED
    typedef             CajaFile;
    typedef             CajaFileInfo;
                        CajaFileInfoIface;

## Object Hierarchy

      GInterface
       +----CajaFileInfo

## Prerequisites

CajaFileInfo requires GObject.

## Description

## Details

### CAJA_FILE_DEFINED

    #define CAJA_FILE_DEFINED

### CajaFile

        typedef struct CajaFile          CajaFile;

### CajaFileInfo

        typedef CajaFile                  CajaFileInfo;

### CajaFileInfoIface

    typedef struct _CajaFileInfoIface CajaFileInfoIface;